.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1a842f1c-cd93-ed09-fdc4-9a14a9de3067 {
display: none !important;
}
.lfr-layout-structure-item-972b7803-d9a5-2189-406b-70cc99671f78 {
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
